/*
kosik
*/
div.shop_cart {
  /*padding:3px;*/
}

div.shop_cart a {
  font-weight:bold;
}

div.shop_cart table {
  margin:0px;
  width:100%;
  margin-top:10px;
}
div.shop_cart table.DeliveryTimes label {
  margin-left:5px;
}

div.shop_cart table.pagertbl {
  width:auto;
  background:none;
}
div.shop_cart table td, div.shop_cart table th {
  background:white;
  vertical-align:middle;
  text-align:left;
  border:none;
  padding:2px 5px;
  line-height:14px;
}
div.shop_cart table td.gift, div.shop_cart table th.gift {
  padding-right:0px;
}
div.shop_cart table.orderinfo td, div.shop_cart table.orderinfo th {
  padding-left:2px;
}

div.shop_cart table th {
  background-color:#F2CF6F;
  text-align:center;
  font-size:12px;
  line-height:24px;
}
div.shop_cart table.orderinfo th {
  text-align:left;
  padding-left:74px;
}
div.shop_cart table tr.jako_th td {
  line-height:24px;
}

div.shop_cart table tr.dark td {
  background-color:#E4D536;
}

div.shop_cart table tr td.itemspacer {
  font-size:1%;
  height:2px;
  line-height:2px;
}

div.shop_cart table tr.light td {
  background-color:#fff484;
}

.product_change_warning {
  margin-top: 10px;
}
div.shop_cart table tr.changed_package td {
  background-color: #fe0622;
  color: white;
}
div.shop_cart table tr.changed_package td a,
div.shop_cart table tr.changed_package td a:visited {
  color: white;
}

div.shop_cart table tr.dark.missing_storage td {
  background-color:#ddd;
}
div.shop_cart table tr.light.missing_storage td {
  background-color:#eee;
}
div.shop_cart table tr.dark.missing_storage td img,
div.shop_cart table tr.light.missing_storage td img {
  padding:3px 5px 0 0;
  float:left;
}

div.shop_cart table td.dark, div.shop_cart table td.dark_right {
  background-color:#F2CF6F;
  font-weight:bold;
}
div.shop_cart table td.dark_right, div.shop_cart table th.dark_right {
  text-align:right;
  /*font-size:12px;*/
}

div.shop_cart table td.right {
  text-align:right;
}
div.shop_cart table td.right input {
  text-align:right;
  padding-right:2px;
}
div.shop_cart tr.autoform_required th,div.shop_cart .autoform_required a {
  text-decoration:underline;
}

div.shop_cart .autoform_required input {
  text-decoration:none;
}

div.shop_cart td input {
  /*border: 1px solid #aaaaaa;*/
}

div.shop_cart td input.radio {
  border:none;
  vertical-align:middle;
}
div.shop_cart .cart_note div {
  max-width: 720px;
  overflow:hidden;
}

.shop_cart .price_piece,
.shop_cart .price_package {
  padding-left: 30px;
  background-repeat: no-repeat;
  background-position: 5px 50%;
}
.shop_cart .price_piece {
  background-image: url('layout-icon_price_piece.png');
}
.shop_cart .price_package {
  background-image: url('layout-icon_price_package.png');
}


table.orderinfo {
  border:none;
}

table.orderinfo table {
  border:none;
}

table.orderinfo tr td {
  vertical-align:top;
}

#cart_info {
  z-index:2000;
  position:absolute;
  top:0px;
  left:0px;
  /*background:url('layout-bubble.png') top center no-repeat;*/
  /*padding:100px 50px 20px 50px;*/
  margin:0px;
  /*width:257px;
  height:306px;*/
  font-weight:bold;
  text-align:center;
  visibility:hidden;
}
#cart_info.cart_vo {
  /*background:url('layout-bubble-vo.png') top center no-repeat;
  height:357px;*/
}
div.cart_info .info_panel_data {
  padding:1px;
  text-align:left;
}

div.cart_info #info_panel_data div {
  display:inline;
  color:red;
}

div.cart_info .killer {
  float:right;
  /*background:#FFCB08;*/
  color:black;
  font-weight:bolder;
  font-size:13px;
  text-align:center;
  vertical-align:middle;
  width:16px;
  height:16px;
  cursor:pointer;
}

div.cart_info hr {
  height:1px;
  border:1px solid gray;
}

div.cart_info td {
  vertical-align:top;
}

div.cart_info tr.sec td {
  color:#599114;
}

div.cart_info tr.sec div {
  color:#599114;
}

div.cart_info .head {
  /*background-color:#f8dd6c;*/
  text-align:left;
  color:black;
  font-size:16px;
  font-weight:bold;
  line-height:24px;
  background:url('layout-bubble-top.png') top left no-repeat;
  padding: 100px 40px 0;
  width: 277px;
}
div.cart_info .middle {
  padding:0 40px 10px 40px;
  background:url('layout-bubble-center.png') top left repeat-y;
  width: 277px;
}
div.cart_info .bottom {
  background:url('layout-bubble-bottom.png') top left no-repeat;
  height:51px;
}

div.cart_info .btn {
  background:#599114;
  color:white;
  vertical-align:middle;
  /*padding:2px;
  margin-left:10%;
  margin-right:10%;*/
  padding:5px 10px;
}

div.cart_info a {
  text-decoration:none;
  color:white;
}

div.cart_info .rema {
  font-size:6pt;
  color:#404040;
}

div.cart_info div.info_name {
  text-align:center;
}

div.StreetList {
  height:80px;
  overflow:hidden;
  position:relative;
}

div.StreetListToggle {
  display:block;
  width:16px;
  height:16px;
  background:#99be3d;
  position:absolute;
  right:0px;
  bottom:0px;
  cursor:pointer;
}

table.DeliveryTimes tr th {
  background:#CBDB2A;
  vertical-align:top;
}

table.DeliveryTimes tr td {
  padding:0px;
  margin:0px;
  border:1px solid #F2CF6F;
  vertical-align:top;
}

table.DeliveryTimes tr td div.date {
  background:#F2CF6F;
  font-weight:bold;
  text-align:right;
  padding:2px;
  margin:0px;
}

table.DeliveryTimes tr td.today div.date {
  background:#CBDB2A;
}

table.DeliveryTimes tr td div.select {
  padding:2px;
  padding-left:10px;
  line-height:18px;
}

div.select, div.select input.radio {
  vertical-align:middle;
}

div.active_time {
  background:#cbdb2a;
}

div.cart_order_info {
  background:#efbcbe;
  padding:2px 4px 2px 4px;
}

div.shop_cart table.cartLoad {
  border:none;
}

table.cartLoad tr td {
  margin:0px;
  padding:1px 0px;
}

div.delivery_times_check {
  font-family:Tahoma,Arial,Helvetica,sans-serif,Verdana;
  font-size:12px;
}

div.delivery_times_check table {
  margin:0px;
  width:100%;
  margin-top:10px;
}

div.delivery_times_check table td,div.delivery_times_check table th {
  background:white;
  vertical-align:middle;
  text-align:left;
  border:none;
  padding:3px;
  line-height:15px;
}

div.delivery_times_check table th {
  background:#CBDB2A;
  text-align:center;
  font-size:14px;
}

div.delivery_times_check table tr.dark td {
  background:#f8dd6c;
}

div.delivery_times_check table td {
  text-align:center;
  font-size:12px;
  vertical-align:top;
}

td.odber-platba select {
  margin:5px 0;
}

div.shop_cart table.ulozene {
  width:500px;
}
div.shop_cart table.ulozene th {
  font-size:14px;
  text-align:left;
}
div.cart_admin {
  float: left;
}
div.cart_admin table.ulozene .text{
  width:280px;
}
div.cart_admin table.ulozene select{
  width:282px;
}
div.shop_cart table.ulozene table.cartLoad {
  margin-top:0;
}
div.shop_cart table.ulozene table.cartLoad tr.podminene td.odsun {
  padding-left:15px;
  width:30px;
}
div.shop_cart table.ulozene table.cartLoad tr.podminene td input.radio {
  width:16px;
}

div.cart_print {
  float: left;
  width: 235px;
}
div.shop_cart table th {
  font-size:14px;
  text-align:left;
}
div.cart_print .label {
  width: 180px;
}
div.cart_print input {
  float: left;
}
div.cart_print input.text {
  width: 160px;
}
div.cart_print .send_pdf_mail td {
  padding-top: 30px;
}

#divDeliveryComment {
  display:none;
}

#divDeliveryCommentSwitch {
  display:none;
}

div.delivery_time_info {
  font-size:10px;
}

.discount_credit {
  text-align:right;
}

div.shop_cart table td.bank_transfer_info_container {
	padding:0;
}
#bank_transfer_info {
  border: 2px solid #F2CF6F;
	padding: 15px 20px;
	margin: 10px 0;
}
#bank_transfer_info b {
	font-size: 14px;
	line-height:1.4em;
}
#bank_transfer_info b span {
	background:#F2CF6F;
	padding:2px 5px;
}
#bank_transfer_info b span.VS_platby {
	background:red;
	color:white;
}

.hidden {
  display: none;
}
